[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Updating issues



While doing a yum update on one RHCS node I got this:

Transaction Check Error: file /etc/depmod.d/gfs2.conf from install of kmod-gfs2-1.92-1.1.el5 conflicts with file from package kmod-gfs2-1.52-1.16.el5


This node does not use GFS2 (and I already unmounted any GFS1 volumes anyway), so I removed the package, and the update transaction test then passes without errors.

The kmod-gfs2 package should probably have been removed in the transaction too?

Is this something I should report via bugzilla?

Regards
--
Denis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]